Bug 1440225 - SUI : Catalog Grid View multiple Cards cannot be selected
Summary: SUI : Catalog Grid View multiple Cards cannot be selected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1439848
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 15:25 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439848
Environment:
Last Closed: 2017-05-31 14:50:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 21:22:52 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/edc100a3e450741c8e5b6f8f22f590ed5c3af97f

commit edc100a3e450741c8e5b6f8f22f590ed5c3af97f
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Thu Apr 6 19:25:15 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 17:18:29 2017 -0400

    Merge pull request #651 from AllenBW/bz/1439848-hide-cataloglist-helpers
    
    BZ#1439848-Reconfigures list helpers to only be avaliable in list view
    (cherry picked from commit 343c7189ec55dc9242553967313532822c4d68e4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440225

 client/app/catalogs/catalog-explorer.component.js | 17 ++++++++---------
 client/app/catalogs/catalog-explorer.html         |  8 +++++++-
 2 files changed, 15 insertions(+), 10 deletions(-)

Comment 3 Shveta 2017-04-17 21:59:48 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:50:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.